Distribution EOLE - Tache #13962

Scénario # 13756 (Terminé (Sprint)): Assistance aux utilisateurs (45-47)

Documentation : La partie "upgrade” de Sphynx n'est toujours pas claire

11/09/2015 10:27 AM - Emmanuel GARETTE

Status: Fermé Start date: 11/09/2015
Priority: Normal Due date:
Assigned To: Gérald Schwartzmann % Done: 100%
Target version: Sprint 2015 45-47 - Equipe MENESR Estimated time: 2.00 hours
Spent time: 1.00 hour
Description
On ne sait toujours pas ce qu'il faut faire entre le "sauvegarde.sh" et le "restauration.sh".
Related issues:
Related to Documentations - Tache #13716: La partie "upgrade" de Sphynx n'est... Fermé 10/22/2015

History

#1 - 11/09/2015 10:29 AM - Gérald Schwartzmann
- Estimated time set to 2.00 h
- Parent task set to #13756

#2 - 11/09/2015 10:33 AM - Gérald Schwartzmann
- Status changed from Nouveau to En cours
- Assigned To set to Gérald Schwartzmann

- Remaining (hours) set to 2.0

#3 - 11/09/2015 12:09 PM - Gérald Schwartzmann

Voici la procédure détaillée a relire :
http://ecle.ac-dijon.fr/documentations/2.4/beta/partielles/MigrationVersEOLE24/c0/95-Sphynx.html

Si les modifications sont correctes il faut publier les docs en HTML et en PDF pour les versions 2.3 et 2.4.

#4 - 11/09/2015 12:09 PM - Gérald Schwartzmann

- Remaining (hours) changed from 2.0 to 1.0

#5 - 11/09/2015 12:20 PM - Gérald Schwartzmann
- % Done changed from 0 to 50

#6 - 11/09/2015 02:33 PM - Gérald Schwartzmann
- % Done changed from 50 to 100

#7 - 11/09/2015 02:34 PM - Gérald Schwartzmann

- Status changed from En cours to Résolu

#8 - 11/09/2015 02:34 PM - Gérald Schwartzmann

- Status changed from Résolu to En cours

#9 - 11/10/2015 09:50 AM - Scrum Master

- Status changed from En cours to Résolu

05/16/2021

1/2



http://eole.ac-dijon.fr/documentations/2.4/beta/partielles/MigrationVersEOLE24/co/95-Sphynx.html

#10 - 11/12/2015 05:02 PM - Emmanuel GARETTE

- Status changed from Résolu to Fermé

- Remaining (hours) changed from 1.0 to 0.0

C'est bien plus clair pour moi :)
